## astropy-iers-data 0.2024.01.01.00.33.39

=== debian/changelog ===
astropy-iers-data (0.2024.01.01.00.33.39-1) unstable; urgency=medium

  * New upstream version 0.2024.01.01.00.33.39

 -- Ole Streicher <olebole@debian.org>  Mon, 01 Jan 2024 16:57:41 +0100

astropy-iers-data (0.2023.11.06.00.31.16-1) unstable; urgency=medium

  * Source-only upload
  * New upstream version 0.2023.11.06.00.31.16

 -- Ole Streicher <olebole@debian.org>  Mon, 06 Nov 2023 21:03:37 +0100

astropy-iers-data (0.2023.10.23.00.29.54-1) unstable; urgency=medium

  * Initial package. Closes: #1040761

 -- Ole Streicher <olebole@debian.org>  Fri, 27 Oct 2023 09:45:26 +0200
