## astropy-iers-data 0.2024.04.08.00.32.04

=== debian/changelog ===
astropy-iers-data (0.2024.04.08.00.32.04-1) unstable; urgency=medium

  * New upstream version 0.2024.04.08.00.32.04

 -- Ole Streicher <olebole@debian.org>  Fri, 12 Apr 2024 16:48:29 +0200
