## astropy-iers-data 0.2024.07.22.00.34.13

=== debian/changelog ===
astropy-iers-data (0.2024.07.22.00.34.13-1) unstable; urgency=medium

  * New upstream version 0.2024.07.22.00.34.13

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Jul 2024 10:40:08 +0200
