## astropy-iers-data 0.2025.1.6.0.33.42

=== debian/changelog ===
astropy-iers-data (0.2025.1.6.0.33.42-1) unstable; urgency=medium

  * New upstream version 0.2025.1.6.0.33.42
  * Push Standards-Version to 4.7.0, no changes required
  * Indent list-style paragraphs

 -- Ole Streicher <olebole@debian.org>  Mon, 06 Jan 2025 08:29:37 +0100
