=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy-iers-data
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy-iers-data.git
 Homepage: https://github.com/astropy/astropy-iers-data
@@ -27,15 +27,15 @@
  .
  There the following IERS data products are included:
  .
- * Bulletin A (IERS_A) is updated weekly and has historical data
-   starting from 1973 and predictive data for 1 year into the
-   future. It contains Earth orientation parameters x/y pole, UT1-UTC
-   and their errors at daily intervals.
+  * Bulletin A (IERS_A) is updated weekly and has historical data
+    starting from 1973 and predictive data for 1 year into the
+    future. It contains Earth orientation parameters x/y pole, UT1-UTC
+    and their errors at daily intervals.
  .
- * Bulletin B (IERS_B) is updated monthly and has data from 1962 up to
-   the time when it is generated. This file contains Earth’s
-   orientation in the IERS Reference System including Universal Time,
-   coordinates of the terrestrial pole, and celestial pole offsets.
+  * Bulletin B (IERS_B) is updated monthly and has data from 1962 up to
+    the time when it is generated. This file contains Earth’s
+    orientation in the IERS Reference System including Universal Time,
+    coordinates of the terrestrial pole, and celestial pole offsets.
  .
  The package also provides leap second data.
  .
