=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%astropy-iers-data-$1.tar.gz%" \
  https://github.com/astropy/astropy-iers-data/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
