## astropy-iers-data 0.2025.8.18.0.40.14

=== debian/changelog ===
astropy-iers-data (0.2025.8.18.0.40.14-1) unstable; urgency=medium

  * New upstream version 0.2025.8.18.0.40.14
  * Push Standards-Version to 4.7.2, no changes needed
  * Drop patch that is no longer needed
  * Switch to hatchling for build

 -- Ole Streicher <olebole@debian.org>  Sun, 24 Aug 2025 14:57:24 +0200
