=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-setuptools,
-               python3-setuptools-scm
-Standards-Version: 4.7.0
+               python3-hatchling,
+               python3-hatch-vcs
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy-iers-data
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy-iers-data.git
 Homepage: https://github.com/astropy/astropy-iers-data
