## astropy-iers-data 0.2025.9.29.0.35.48

=== debian/changelog ===
astropy-iers-data (0.2025.9.29.0.35.48-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.
  * Fix fail to build source after successful build.
  * Add 'Files: debian/*' section, add Ole and myself to this section.

  [ Ole Streicher ]
  * New upstream version 0.2025.9.29.0.35.48

 -- Ole Streicher <olebole@debian.org>  Tue, 30 Sep 2025 14:15:09 +0200
