=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy-iers-data
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy-iers-data.git
 Homepage: https://github.com/astropy/astropy-iers-data
-Rules-Requires-Root: no
 
 Package: python3-astropy-iers-data
 Architecture: all
