=== debian/watch ===
Version: 5
Template: Github
Owner: astropy
Project: astropy-iers-data
