## astropy-iers-data 0.2026.1.5.0.43.43

=== debian/changelog ===
astropy-iers-data (0.2026.1.5.0.43.43-1) unstable; urgency=medium

  * New upstream version 0.2026.1.5.0.43.43

 -- Ole Streicher <olebole@debian.org>  Mon, 05 Jan 2026 12:38:06 +0100
