## astropy-iers-data 0.2026.2.23.0.48.33

=== debian/changelog ===
astropy-iers-data (0.2026.2.23.0.48.33-1) unstable; urgency=medium

  * Rename CI config file to d/salsa-ci.yml
  * New upstream version 0.2026.2.23.0.48.33
  * Push Standards-Version to 4..3, no changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Feb 2026 15:01:26 +0100
