=== debian/control ===
--- 
+++ 
@@ -1,25 +1,28 @@
 Source: astropy-iers-data
+Standards-Version: 4.7.3
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
+Uploaders:
+ Ole Streicher <olebole@debian.org>,
 Section: python
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-hatchling,
-               python3-hatch-vcs
-Standards-Version: 4.7.2
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-hatchling,
+ python3-hatch-vcs,
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy-iers-data
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy-iers-data.git
 Homepage: https://github.com/astropy/astropy-iers-data
 
 Package: python3-astropy-iers-data
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         python3:any
-Recommends: python3-astropy
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ python3:any,
+Recommends:
+ python3-astropy,
 Description: IERS Earth Rotation and Leap Second tables for Astropy
  This package provides IERS Earth Rotation and Leap Second tables for the
  astropy.utils.iers package.
